Subject: Re: Update on KIP / GBC Solution
From: "Michael B" <[email-masked]>
To: "David Ostrovetz" <[email-masked]>
Date: Wed, 16 Oct 2013 17:52:50 -0400

Ok. See you then.
Thank you,
Michael B
LLPS

From: David Ostrovetz 
Sent: Wednesday, October 16, 2013 5:17 PM
To: Michael B 
Subject: Re: Update on KIP / GBC Solution

HI Mike,
I would like to meet to review the status of the GBC & KIP and introduce Steve my new PPS.

Dave

On Wed, Oct 16, 2013 at 4:00 PM, Michael B <[email-masked]> wrote:

  Hello Dave.
  I could meet at 10 am tomorrow if needed.  Can you remind me of why we are meeting?
  Thank you,
  Michael B
  LLPS

  From: David Ostrovetz 
  Sent: Wednesday, October 16, 2013 12:50 PM
  To: Michael B 
  Subject: Re: Update on KIP / GBC Solution

  Hi Mike,

  GBC is processing the order now, I just received a email from them asking to validate your shipping address (that was easy)
  I have been out of touch in regional meetings that end today.  

  Are you going to be available tomorrow @ 10am to meet with myself and Steve our PPS?
  I spoke to Jeff and it appears the GBC portion is working quiet well, I;m glad to hear that.
  Dave

  On Wed, Oct 16, 2013 at 9:04 AM, Michael B <[email-masked]> wrote:

    Hello Dave.
    I did not hear anything from you yesterday so I wanted to know if in fact you placed an order for the laminate.  Let me know asap.
    Thank you,
    Michael B
    LLPS

    From: David Ostrovetz 
    Sent: Monday, October 14, 2013 4:01 PM
    To: Michael B 
    Subject: Update on KIP / GBC Solution

    HI Mike,

    Here is where we are:

    1.  Were trying to get the other KIP feeder tray (hopefully have by mid week)

    2.  Were working on 32lb paper & 29lb paper - timeline by mid week

    3.  25 inch - laminate is what we need  please send me email requesting 25 inch

    4.  shipping invoice from GBC - Brad is looking into this and will have answer by week's end

    Once we can get the feeder tray and the laminator is running we should schedule the tech to be out to train 

    Thanks,

    Dave O

    -- 

    Dave Ostrovetz
    Branch Sales Manager Lansing / Saginaw
    Konica Minolta

    [email-masked]

    248.383.3833 Voice / Txt

  -- 

  Dave Ostrovetz
  Branch Sales Manager Lansing / Saginaw
  Konica Minolta

  [email-masked]

  248.383.3833 Voice / Txt

-- 

Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt